Bug 57496 - incorrect error code
Summary: incorrect error code
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libxslt (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-14 10:01 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-20 13:21:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
testcase.xml (308 bytes, text/plain)
2001-12-14 10:02 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2001-12-14 10:01:54 UTC
Description of Problem:
xsltproc returns success even on some failures.

Version-Release number of selected component (if applicable):
libxslt-1.0.9-0.69
libxml2-2.4.12-0.7

How Reproducible:
100%

Steps to Reproduce:
1. xsltproc 
http://docbook.sourceforge.net/release/xsl/1.47/fo/docbook.xsl 
testcase.xml
2. echo $?

Actual Results:
0

Expected Results:
Something else.

Additional Information:
I'll attach testcase.xml..

Comment 1 Tim Waugh 2001-12-14 10:02:33 UTC
Created attachment 40607 [details]
testcase.xml


Note You need to log in before you can comment on or make changes to this bug.